/*#section-content {
    box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0);
}

.yale-wide-menu, .yale-boxed-menu {
 background-image: linear-gradient(to bottom, white 0%, white 100%);
}

#block-system-main-menu {
background-color:white;
}

#zone-menu ul.menu li a {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-top: 7px;
    border-bottom: 1px solid #0c4c92;
    padding-right: 50px;
    color: black;
}


#zone-menu{
border:0;
}

#zone-branding-wrapper {
/*background-image: -moz-linear-gradient(center top , #0A5299   0%, #083D73 100%);*/
 background-color:#083D73; 
}

.site-name a {
color:#FFFFFF;

}

#zone-content {
margin-top: 30px;

}
*/
